function openurl(url,newwin){
if(!newwin){
window.location=url;
}else{
window.open(url,"pg");
}
}
///////////////////////////////
if (top.frames.length!=0) {
alert("【新13名站导航】提示\n\n您正从别的网站的框架中访问本站\n\n由此带来的的一切不便（如弹出广告等）均不是【新13名站导航】的原因，\n\n为了您的方便请使用13mzh.qz97.net访问本站！\n\n谢谢！");
top.location="13mzh.qz97.net";
}
	
